<!DOCTYPE html>
<html>
	<head>
		<title>Music/Reviews</title>
		<h1 align="center"><strong>You are at the activity/music/reviews page</strong></h1>
	</head>
	<body>

		<img src="../images/activities_music_reviews.jpg">

		<ol type= "a">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listings.html">listings.html</a></li>
			<li><a href="./reviews.html">reviews.html</a></li>
		</ol>

	</body>
</html>